module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'emailToken',
          {
            type: Sequelize.STRING,
            allowNull: true
          },
      )
    ]);
  },
};